<!--窗口-->
<?xml version="1.0" encoding="utf-8"?>
<Window size="500,350" caption="0,0,0,27">
	<Font name="宋体" size="12" />
	<Font name="宋体" size="14"/>
	<Include source="Default_ButtonBottom.xml"/>
	<Include source="Default_ListNormal.xml"/>
	<Include source="Default_Scrollbar.xml" />
	<Include source="Default_Edit.xml" />
	<Include source="Default_Combo.xml" />
	<Include source="Default_CheckBox.xml" />
	<Include source="Default_ButtonNormal.xml" />
	<VerticalLayout bkcolor="#FFFEFEFE" bordersize="1" bordercolor="#FF454A4D">
		<!--caption-->
		<HorizontalLayout height="22" padding="1,1,1,0" bkcolor="#FFC6CACC">
			<Label text="基本设置" align="left" textpadding="10" width="0"/><!--这里将宽度指定为0是为了覆盖默认配置的宽度-->
			<Button name="closebtn" width="32" bordersize="0" normalimage="file='Default_BtnCloseGrey.png' source='32,0,64,22'" hotimage="file='Default_BtnCloseGrey.png' source='0,0,32,22'" pushedimage="file='Default_BtnCloseGrey.png' source='0,0,32,22'"/>
		</HorizontalLayout>
		<!--content-->
		<VerticalLayout padding="1,0,1,0" inset="10,10,10,10">
		    <HorizontalLayout height="10"/>
			<VerticalLayout name="VerSymbolPkg" inset="10,10,10,10" bordersize="1" bordercolor="#FFB4B4B4">
				<HorizontalLayout height="30">
					<Label text="调试符号路径：" width="88" height="30" textpadding="10"/>
					<Edit name="EditSymbolPkgPath" padding="10,4,0,4"/>
					<Button name="ButtonSelectSynmbolPath" text="选择" width="60" padding="10,4,0,4"/>
				 </HorizontalLayout>
				 <HorizontalLayout height="30">
					<Label text="DUMP文件路径：" width="88" height="30" textpadding="10"/>
					<Edit name="EditDumpFilePath" padding="10,4,0,4"/>
					<Button name="ButtonSelectDumpPath" text="选择" width="60" padding="10,4,0,4"/>
					<Button name="ButtonSelectIcafeDumpPath" text="获取网维DUMP" width="100" padding="10,4,0,4"/>
				 </HorizontalLayout>
			 </VerticalLayout>
			<HorizontalLayout height="10"/>
			<VerticalLayout name="VerWindbg" inset="10,10,10,10" bordersize="1" bordercolor="#FFB4B4B4">
				<HorizontalLayout height="30">
					<Label text="Windbg路径：" width="88" height="30" textpadding="10"/>
					<Edit name="EditWinDbgPath" padding="10,4,0,4"/>
					<Button name="ButtonSelectWinDbgPath" text="选择" width="60" padding="10,4,0,4"/>
				 </HorizontalLayout>
			 </VerticalLayout>
		</VerticalLayout>
		<!--bottom-->
		<HorizontalLayout height="38" padding="1,0,1,0" inset="10,8,10,8" bkcolor="#FFF2F2F2">
			<Control />
			<Button name="BtnOk" text="确定" width="70"/>
			<Control width="10"/>
			<Button name="BtnCancel" text="取消" width="70"/>
		</HorizontalLayout>
	</VerticalLayout>
 </Window>